/* =============================================
   フッター
============================================= */
.footer {
  background-color: #ffffff;
  padding: 80px 0 30px;
}
.footer__inner {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 960px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.footer__logo img {
  width: 202px;
  height: 35px;
  margin-bottom: 45px;
}
.footer__logo address {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  color: #555555;
  font-style: normal;
  line-height: 27px;
  letter-spacing: 0;
  white-space: nowrap;
}
.footer__right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-left: auto;
  gap: 130px;
}
.footer__nav {
  display: flex;
  gap: 16px;
  align-items: center;
  padding-top: 7px;
}
.footer__nav a {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 12px;
  letter-spacing: 0.8px;
  color: #555555;
  white-space: nowrap;
}
.footer__social {
  display: flex;
  gap: 16px;
  align-items: center;
}
.footer__social a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  color: #555555;
}
.footer__addr-post {
  margin-bottom: 30px;
}
.footer__bottom {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 0 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  color: #555555;
}
.footer__copyright {
  text-align: center;
}

@media (max-width: 430px) {
  .footer {
    padding: 0;
  }
  .footer__inner {
    flex-direction: column;
    align-items: flex-start;
    padding: 30px 0 0 15px;
    margin-bottom: 0;
  }
  .footer__logo img {
    width: 202px;
    height: 35px;
    margin-bottom: 30px;
  }
  .footer__addr-post {
    font-size: 1.6rem;
    line-height: 27px;
    letter-spacing: 0;
    color: #555555;
    margin-bottom: 30px;
  }
  .footer__addr-tel {
    font-size: 1.6rem;
    line-height: 27px;
    letter-spacing: 0;
    color: #555555;
    margin-bottom: 30px;
  }
  .footer__right {
    align-items: flex-start;
    margin-left: 0;
    gap: 0;
  }
  .footer__nav {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }
  .footer__nav a {
    font-size: 1.6rem;
    line-height: 12px;
    letter-spacing: 0.8px;
    margin-bottom: 13px;
  }
  .footer__right {
    width: 100%;
  }
  .footer__social {
    width: 100%;
    justify-content: flex-end;
    padding-right: 16px;
    gap: 18px;
    margin-top: 30px;
  }
  .footer__social a svg {
    opacity: 0.5;
  }
  .footer__bottom {
    padding: 40px 0 24px;
    text-align: center;
  }
  .footer__copyright {
    font-family: "Archivo Narrow", sans-serif;
    font-size: 1.2rem;
    line-height: 16px;
    letter-spacing: 0.6px;
    color: #555555;
  }
}

/* =============================================
   アイコン
============================================= */
.icon-leaf {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  color: #93c572;
}
.icon-leaf svg {
  fill: currentColor;
  width: 18px;
  height: 18px;
}
